#main_outer_container{height:66px;background-color:#000;border-bottom:#555 solid 1px;color:#FFF}
#promobox_nav_container{width:1000px;height:66px;position:relative;margin:0 auto}
#promobox_nav_logo{width:150px;height:65px;position:relative;float:left;margin:0 0 0 20px}
#promobox_nav_center{width:275px;height:65px;position:relative;float:left;margin:0 0 0 193px}
#promobox_nav_new_icon{width:30px;height:30px;position:absolute;top:2px;left:102px}
#promobox_nav_title_status{width:112px;height:15px;position:absolute;top:37px;left:80px}
#promobox_nav_prev_next{width:135px;height:65px;position:relative;float:right;margin:0 20px 0 0}
#promobox_nav_count{font-size:13px;margin-top:2px;min-width:16px;text-align:center;height:16px !important;border-radius:15px;border:3px solid #fff;width:auto;padding:2px 3px 0}
#promobox_nav_counter{width:300px;position:absolute;top:48px;left:50%;text-align:right}
.next_prev_btn{padding:10px 0 0 15px;height:41px;width:36px;border-radius:27px;border:1px solid #4d4d4d;line-height:.97;float:left;margin-top:6px;margin-left:8px;cursor:pointer}
.next_prev_btn#prev{padding-left:10px;width:41px}
.next_prev_btn:hover{background:#4d4d4d}
.next_prev_btn.disabled{opacity:.5;cursor:default}
#login_button{border-radius:5px;float:right;color:#fff;border:1px solid #444;padding:10px 20px;margin-top:14px}
#login_button:hover{background:#4d4d4d;text-decoration:none}
.sixhundred_jqifade{position:absolute;background-color:#171717}
.sixhundred_jqi{position:absolute;background-color:#000;padding:1px;max-width:620px;width:100%;text-align:left}
.sixhundred_jqiclose{display:none}
.sixhundred_jqimessage{font-size:12px;background-color:#050505;padding:10px}
.sixhundred_jqibuttons{background-color:#000;text-align:center;padding:5px 0}
.sixhundred_jqi button{padding:3px 10px;margin:0 10px}
.small-logo{display:none}
@media screen and (max-width:533px) {
    .main-logo{display:none !important}
    .small-logo{display:inline-block}
}

@media screen and (max-width: 520px) {
    #main_outer_container{max-height:83px !important;}
    #main_promo_content{margin-top:83px !important}
    #promobox_nav_logo_small, #promobox_nav_new_icon_small{
        display: block!important;
        float: left;
        overflow: hidden;
        width: 16%!important;
    }
    #promobox_nav_prev_next {
        z-index: 400;
        position: relative;
        display: flex;
        justify-content: space-between;
    }
    #promobox_nav_prev_next .next_prev_btn{
        width: 120px !important;
        margin: 0 2px!important;
        height: 30px;
    }
    #promobox_nav_prev_next .next_prev_btn img {
        width: 100px!important;
        margin: 0 2px!important;
        height: 30px;
    }
}
